@mixin pricing-font-big {
  font-family: Montserrat;
  font-size: 6rem;
  font-style: normal;
  font-weight: 700;
  line-height: 9rem;
  letter-spacing: 0px;
  text-align: center;
}
@mixin pricing-font-middle {
  font-family: Montserrat;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.8rem;
  letter-spacing: 0px;
  text-align: center;
}
@mixin small-subheading-font {
  font-family: Lato;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 2.1rem;
  letter-spacing: 0px;
  text-align: center;
}
@mixin reviews-description-font {
  font-family: Lato;
  font-size: 1.6rem;
  font-style: italic;
  font-weight: 700;
  line-height: 2.4rem;
  letter-spacing: 0px;
  text-align: center;
}
@mixin main-heading-font {
  font-family: Montserrat;
  font-size: 4.8rem;
  font-style: normal;
  font-weight: 700;
  line-height: 5rem;
  letter-spacing: 0px;
  text-align: center;
}
@mixin second-screen-subheading-font {
  font-family: Montserrat;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 2.1rem;
  letter-spacing: 0px;
  text-align: left;
}
@mixin first-screen-subheading-font {
  font-family: Lato;
  font-size: 2.1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 3.2rem;
  letter-spacing: 0px;
  text-align: center;
}
@mixin first-screen-small-font {
  font-family: Montserrat;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5rem;
  letter-spacing: 0px;
  text-align: center;
}
@mixin button-font {
  font-family: Montserrat;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 15px;
  letter-spacing: 0px;
  text-align: center;
}
@mixin purchase-button-font {
  font-family: Montserrat;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: 15px;
  letter-spacing: 0px;
  text-align: center;
}
@mixin main-nav-font {
  font-family: Montserrat;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5rem;
  letter-spacing: 0px;
  text-align: center;
}
@mixin top-site-heading {
  font-family: Lato;
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.6rem;
  letter-spacing: 0px;
  text-align: left;
}
@mixin centered-ultra-large-heading {
  font-family: Montserrat;
  font-size: 6.2rem;
  font-weight: 700;
  letter-spacing: 0px;
  text-align: center;
}
@mixin centered-large-subheading {
  font-family: Lato;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0px;
  text-align: center;
}
